/*--- cet-modelle Style ---*/


.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc12               { /* Common */
	font            : 10pt 'Wide Latin';
	color           : #000000;
	}
span#e38            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2004009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 250.50pt;
	}
div#e37             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001024.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             :   0.00pt;
	width           : 654.00pt;
	height          :  54.00pt;
	}
div#e36             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001025.jpg);
	position        : absolute;
	left            :  49.50pt;
	top             :  30.00pt;
	width           : 646.50pt;
	height          :  20.25pt;
	}
span#e35            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2004008.gif) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             : 276.00pt;
	width           : 261.00pt;
	height          : 264.00pt;
	}
div#e34             {
	font            : 18pt 'Wide Latin';
	text-align      : left;
	position        : absolute;
	left            : 321.00pt;
	top             :  58.50pt;
	width           : 375.75pt;
	height          : 480.00pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-image: url(images/cet-modelle_web_2001027.jpg);
	position        : absolute;
	left            :  45.75pt;
	top             : 549.00pt;
	width           : 654.00pt;
	height          :  35.25pt;
	}
div#e32             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  49.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e31             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 132.00pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e30             { /* Über uns */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 147.00pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  15.00pt;
	}
div#e29             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 229.50pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e28             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 327.00pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e27             { /* Bilder */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 342.00pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e26             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 424.50pt;
	top             :  30.00pt;
	width           :  12.00pt;
	height          :  15.00pt;
	}
div#e25             { /* Impressum */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 439.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
div#e24             { /* Home */
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  57.00pt;
	top             : 555.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e23             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 117.00pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e22             { /* Über uns */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 124.50pt;
	top             : 555.00pt;
	width           :  60.00pt;
	height          :  16.50pt;
	}
div#e21             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 184.50pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e20             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 252.00pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e19             { /* Bilder */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 258.75pt;
	top             : 558.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e18             { /* | */
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 319.50pt;
	top             : 555.00pt;
	width           :   7.50pt;
	height          :  16.50pt;
	}
div#e17             { /* Impressum */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 325.50pt;
	top             : 558.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
h6#e16              { /* CET-Modelle */
	text-align      : left;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  57.00pt;
	top             : 591.75pt;
	width           : 321.75pt;
	height          :  15.75pt;
	}
h6#e15              { /* Urheberrecht (C) CET-Mod... */
	text-align      : right;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 380.25pt;
	top             : 591.75pt;
	width           : 315.00pt;
	height          :  15.75pt;
	}
span#e14            { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2004007.jpg) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             :   7.50pt;
	width           :  18.75pt;
	height          :  18.75pt;
	}
div#e13             { /* Shop */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 247.50pt;
	top             :  30.00pt;
	width           :  79.50pt;
	height          :  13.50pt;
	}
img#e12             { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            :  67.50pt;
	top             :  90.00pt;
	width           : 105.75pt;
	height          :  27.00pt;
	}
div#e11             { /* Shop */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 195.75pt;
	top             : 558.00pt;
	width           :  60.00pt;
	height          :  12.75pt;
	}
div#e10             { /* Bilder \ */
	background      : transparent url(images/cet-modelle_web_2004005.jpg) no-repeat top left;
	position        : absolute;
	left            : 353.25pt;
	top             :  75.00pt;
	width           : 105.75pt;
	height          :  28.50pt;
	}
span#e9             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2002005.jpg) no-repeat top left;
	position        : absolute;
	left            :  49.50pt;
	top             :   0.00pt;
	width           : 408.75pt;
	height          :  27.75pt;
	}
span#e8             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2004004.jpg) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 412.50pt;
	width           : 284.25pt;
	height          : 128.25pt;
	}
span#e7             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2004003.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             : 285.00pt;
	width           : 231.75pt;
	height          : 116.25pt;
	}
span#e6             { /* images/cet-modelle_web_2... */
	background      : transparent url(images/cet-modelle_web_2004002.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 125.25pt;
	width           : 340.50pt;
	height          : 156.00pt;
	}
img#e5              { /* images/cet-modelle_web_2... */
	position        : absolute;
	left            : 585.00pt;
	top             : 547.50pt;
	width           :  88.50pt;
	height          :  42.00pt;
	}
img#e4              { /* images/an529.gif */
	position        : absolute;
	left            : 195.00pt;
	top             :  52.50pt;
	width           : 120.75pt;
	height          :  83.25pt;
	}
div#e3              { /* Bausatz */
	position        : absolute;
	left            : 234.75pt;
	top             : 377.25pt;
	width           : 105.75pt;
	height          :  45.75pt;
	}
div#e2              { /* Wir bieten Ihnen ein spa... */
	position        : absolute;
	left            : 375.75pt;
	top             : 161.25pt;
	width           : 259.50pt;
	height          : 194.25pt;
	}
div#e1              { /* Sehen Sie auf dem ersten... */
	position        : absolute;
	left            : 376.50pt;
	top             : 370.50pt;
	width           : 259.50pt;
	height          : 144.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 745.50pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f0f9fd;
	text-align      : center;
	}



/*--- EndOfFile ---*/
